Subject: [cuss] Open Issue: UUI History

From: Alan Johnston <[email-masked]>
Date: Fri, 01 Oct 2010 12:39:22 -0500

If intermediary elements can add or delete UUI to a request, then there
may be a requirement to record the source and history of the UUI for use
by the UAS.

One suggestion was to add a History-Info usage to enable this.  Note
that this doesn't necessarily mean carrying the UUI in History-Info, but
that History-Info will contain information about the UUI history.

First, we need to decide if this is a requirement, and if so add to the
requirements document.

- Alan -